extends Control

func showEndGameWindow(playerName):
	var audioPlayer = get_parent().get_node("EndGameTheme")
	audioPlayer.play()
	get_tree().paused = true
	self.visible = true
	get_node("/root/World/CanvasLayer/Window/WinnerPopUp/WinnerName").text = playerName


func _on_RestartButton_pressed():
	get_tree().paused = false
	get_tree().reload_current_scene()

func _on_QuitButton_pressed():
	get_tree().quit()
